HaruDestination::setFit
HaruDestination::setFitBH
HaruDestination
PHP Manual

# HaruDestination::setFitB

(PECL haru >= 0.0.1)

HaruDestination::setFitB — Set the appearance of the page to fit the bounding box of the page within the window

### Description

bool HaruDestination::setFitB ( void )

Defines the appearance of the page to fit the bounding box of the page within the window.

### Parameters

This function has no parameters.

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws a HaruException on error.

HaruDestination::setFit
HaruDestination::setFitBH
HaruDestination
PHP Manual